Bug 1130814 - [Doc] [RFE] Add default debugging or emergency boot option for systemd in grub2
Summary: [Doc] [RFE] Add default debugging or emergency boot option for systemd in grub2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Migration_Planning_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: rc
: ---
Assignee: Lucie Maňásková
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1015485
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 00:52 UTC by Laura Bailey
Modified: 2019-03-06 00:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1015485
Environment:
Last Closed: 2017-08-31 17:59:28 UTC


Attachments (Terms of Use)

Comment 10 Red Hat Bugzilla Rules Engine 2017-08-31 17:59:28 UTC
Development Management has reviewed and declined this request. You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.